<template>
    <div class="softwareSet">
        <h2 style="margin-bottom: 20px;padding-bottom:7px;border-bottom:2px solid #ddd">软件配置</h2>
        <section class="section">

        </section>
    </div>
</template>


<script>
export default {
    name: "softwareSet",
    data() {
        return {
            
        };
    },
    created() {},
    methods: {}
};
</script>

<style lang="scss" scoped>
.softwareSet {
    .section {
        
    }
}
</style>